/* Kevlar errors */
"DMKevlarError_ActivationInProcess" = "Il processo di attivazione è già in corso. Chiediamo di attendere per la risposta del server prima di riprovare.";

"DMKevlarError_LicenseSignatureInvalid" = "Si è verificato un errore imprevisto. Chiediamo di riprovare l'attivazione in un istante o contattare il nostro servizio assistenza clienti.";

"DMKevlarError_LicenseValidationFailed" = "Si è verificato un errore imprevisto. Chiediamo di riprovare l'attivazione in un istante o contattare il nostro servizio assistenza clienti.";

"DMKevlarError_GeneralError" = "Si è verificato un errore imprevisto. Chiediamo di riprovare l'attivazione in un istante o contattare il nostro servizio assistenza clienti.";

/* Window title */
"WindowTitle_Activation" = "Attivazione di %@";

"WindowTitle_Trial" = "Versione di prova di %@";

/* Button title */
"ButtonTitle_Quit" = "Esci";

"ButtonTitle_BuyLicense" = "Acquista la licenza…";

"ButtonTitle_WebStore" = "Negozio online";

"ButtonTitle_GoWebStore" = "Visita il negozio online";

"ButtonTitle_EnterCode" = "Inserisci il numero di attivazione";

"ButtonTitle_StartTrial" = "Inizia la prova";

"ButtonTitle_ContinueTrial" = "Continua la prova";

"ButtonTitle_Done" = "Fine";

"ButtonTitle_OK" = "OK";

"ButtonTitle_Activate" = "Attiva";

"ButtonTitle_TryAgain" = "Riprova";

"ButtonTitle_Cancel" = "Annulla";

"ButtonTitle_KeepUpToDate" = "Tenetemi al corrente";

/* Field placeholder */
"FieldPlaceholder_Activation" = "Numero di attivazione";

"FieldPlaceholder_UserName" = "Il tuo nome";

"FieldPlaceholder_UserEmail" = "Il tuo email";

/* View title */
"ViewTitle_Welcome" = "Benvenuti";

"ViewTitle_Trial" = "Versione di prova gratuita";

"ViewTitle_TimeReminder_PluralForm0" = "Il periodo di prova scade in %@";

"ViewTitle_TimeReminder_PluralForm1" = "Il periodo di prova scade in %@";

"ViewTitle_TimeReminder_PluralForm2" = "Il periodo di prova scade in %@";

"ViewTitle_DaysReminder_PluralForm0" = "%u giorno";

"ViewTitle_DaysReminder_PluralForm1" = "%u giorni";

"ViewTitle_DaysReminder_PluralForm2" = "%u giorni";

"ViewTitle_ZeroDaysReminder" = "0 giorni";

"ViewTitle_TrialExpired" = "Prova gratuita scaduta";

"ViewTitle_Activation" = "Attivazione";

"ViewTitle_ActivationExpired" = "L'attivazione è scaduta";

"ViewTitle_ActivationError" = "Errore di attivazione";

"ViewTitle_ThankYou" = "Grazie!";

/* View description */
"ViewDescription_Welcome" = "La tua copia di %@ non è ancora attivata. Invitiamo di acquistare una licenza o inserire il numero di attivazione in possesso.";

"ViewDescription_ActivationLicenseCaption" = "Inserisci il numero di attivazione qui:";

"ViewDescription_ActivationLicenseDescription" = "Se hai acquistato %@ tramite il negozio online, il numero di attivazione ti è stato inviato via e-mail.";

"ViewDescription_ActivationAdditionalInfoCaption" = "Inserisci le ulteriori informazioni qui:";

"ViewDescription_ActivationSuccess" = "Hai attivato %@ con successo.";

"ViewDescription_ActivationExpired" = "La tua licenza per %@ è scaduta. Invitiamo di acquistare una nuova licenza oppure contattare il nostro servizio assistenza clienti per qualsiasi aiuto o chiarimento.";

"ViewDescription_TrialStart" = "La tua copia di %@ non è ancora attivata. Invitiamo di acquistare una licenza per rimuovere le limitazioni oppure avviare il periodo di prova.";

"ViewDescription_ManualTrialContinue" = "La tua copia di %@ non è ancora attivata. Invitiamo di acquistare una licenza per rimuovere le limitazioni e godere di tutti i vantaggi dell'applicazione.";

"ViewDescription_TimeTrialContinue" = "La tua copia di %@ non è ancora attivata. Invitiamo di acquistare una licenza per rimuovere le limitazioni trial.";

"ViewDescription_ManualTrialExpired" = "La tua copia di %@ non è attivata e ha esaurito la sua limitazione di prova. Invitiamo di acquistare una licenza oppure inserire il numero di attivazione.";

"ViewDescription_TimeTrialExpired" = "La tua copia di %@ non è attivata ed il periodo di prova è scaduto. Invitiamo di acquistare una licenza oppure inserire il numero di attivazione.";

/* Embedded Store error texts */
"EmbeddedStore_ErrorTitle" = "Impossibile accedere al negozio online incorporato.";

"EmbeddedStore_ErrorDescription" = "Chiediamo di verificare la connessione ad Internet. Se il problema persiste, riprova più tardi.";

